html,body{
  background:#fff;
}
.header_box .pc_header_box .header_area .menu_list li:last-child a{
	color: #ea0407 !important;
}
.news_area .banner_box{
  width: 100%;
  height: 540px;
  background-image: url('../img/banner-news-01.jpg');
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
}
.news_area .banner_box .content_box{
  width: 1200px;
  height:100%;
  margin: 0 auto;
  display:flex;
  flex-direction: column;
  justify-content: center;
  box-sizing: border-box;
  text-align: center;
}
.news_area .banner_box .content_box .title{
  font-size: 92px;
	font-weight: bold;
	color: #ffffff;
}
.news_area .banner_box .content_box .english{
  font-size: 34px;
	color: #ffffff;
  margin-top:30px;
}
.cate_box{
  width: 1200px;
  height:190px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  overflow-x: hidden;
  white-space: nowrap;
  justify-content:center;
}
.cate_box .cate_item{
  width: 150px;
	height: 42px;
	border-radius: 25px;
  line-height: 42px;
  text-align: center;
  padding:0 40px;
  box-sizing: border-box;
  font-size: 20px;
  color: #ea0407;
  margin-right: 20px;
  display:inline-block;
  cursor: pointer;
}
.cate_box .cate_item.active{
  background-color: #ea0407;
	color: #f5f5f5;
}

/* ::-webkit-scrollbar {
  width: 0;
  height: 0;
} */
.news_box{
  width: 1200px;
  margin: 0 auto;
}
.news_box .news_item{
  width: 100%;
  height: 268px;
	background-color: #ffffff;
  margin-bottom: 30px;
  box-sizing: border-box;
  overflow: hidden;
  display: flex;
  box-shadow: 0px 4px 16px 0px rgba(215, 159, 160, 0.4);
}
.news_box .news_item .img{
  width: 300px;
	height: 268px;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center;
}
.news_box .news_item .item-content{
  flex: 1;
  padding: 50px 50px 50px 80px;
  box-sizing: border-box;
}
.news_box .news_item .title{
  width: 100%;
  font-size: 24px;
	color: #333333;
  word-break: break-word;
  white-space:pre-wrap;
  box-sizing: border-box;
  line-height: 34px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.news_box .news_item .time{
  font-size: 14px;
	line-height: 34px;
	color: #999999;
  margin-top: 10px;
}
.news_box .news_item .desc{
  width: 100%;
  font-size: 16px;
	color: #4d4d4d;
  margin-top: 10px;
  line-height: 28px;
  word-break: break-word;
  white-space:pre-wrap;
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.page-box{
  max-width: 1200px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 60px auto 90px;
}
.page-box .page-item{
  padding: 0 11px;
  margin: 0 5px;
	height: 30px;
	border-radius: 4px;
	border: solid 1px #cccccc;
  font-size: 16px;
	line-height: 30px;
	color: #666666;
  text-align: center;
  box-sizing: border-box;
}
.page-box .page-item:hover,.page-box .page-item:active,.page-box .page-active{
  background-color: #ea0407;
	color: #fff;
  border: solid 1px #ea0407;
  box-sizing: border-box;
}

.hiddenBox{
  display: none !important;
}
.news-content .news-top{
  padding-top: 70px;
  margin: 0 auto;
  box-sizing: border-box;
  border-bottom: 1px solid #f5f5f5;
}
.news-content .news-content-title{
  width: 1200px;
  font-size: 30px;
  line-height: 1.2;
  color: #1a1a1a;
  text-align: center;
  white-space: pre-wrap;
  margin-bottom: 20px;
  margin: 0 auto;
}
.news-content .news-time{
  padding-top: 15px;
  padding-bottom: 40px;
  text-align: center;
  color: #797979;
  font-size: 14px;
  text-align: center;
}
.news-content .news-details{
  padding-top: 100px;
  margin: 0 auto 100px;
  width: 1200px;
}
.navigation-top{
  max-width: 1200px;
  margin: 30px auto;
  overflow: hidden;
  font-size: 15px;
  color: #666;
  display: block;
  line-height: 1.3;
}
.navigation-top li{
  display: inline;
  margin: 0 2px;
  white-space: pre-wrap;
  display: inline;
}
.navigation-top li a{
  color: #666;
  white-space: nowrap;
  display: inline;
}
/* 手机端样式 */
@media screen and (max-width: 750px) {
  .news_area .banner_box{
    height: 10rem;
    background-image: url('../img/mobile-banner-news-01.png');
  }
  .news_area .banner_box .content_box{
    width: 100%;
    align-items: center;
    padding-left: 0;
  }
  .news_area .banner_box .content_box .title{
    font-size: 1.226667rem;
  }
  .news_area .banner_box .content_box .english{
    font-size: .453333rem;
    margin-top: .626667rem;
  }
  .cate_box{
    width: 100%;
    height:2.13rem;
  }
  .cate_box .cate_item{
    height: .67rem;
    border-radius: .33rem;
    line-height: .67rem;
    padding:0 .53rem;
    font-size: .35rem;
    margin: 0 .27rem;
  }
  .news_box{
    width: 100%;
    box-sizing: border-box;
  }
  .news_box .news_item{
    width: 9.493333rem;
    height: 2.133333rem;
    margin: 0 auto .226667rem;
  }
  .news_box .news_item:last-child{
    margin-bottom: 1.066667rem;
  }
  .news_box .news_item .img{
    width: 2.4rem;
    height: 2.133333rem;
  }
  .news_box .news_item .title{
    font-size: .373333rem;
    line-height: 1.2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
  }
  .news_box .news_item .desc{
    font-size: .32rem;
    line-height: 1.2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
  }
  .news_box .news_item .item-content{
    padding: .266667rem .4rem .266667rem .24rem;
    overflow: hidden;
  }
  .news_box .news_item .time{
    font-size: .293333rem;
    line-height: 1;
    margin-top: .16rem;
  }
  .page-box{
    display: none;
  }

  .news-content .news-top{
    padding-top: .933333rem;
  }
  .news-content .news-content-title{
    width: 9.49333rem;
    font-size: .506667rem;
    margin-bottom: .2rem;
  }
  .news-content .news-time{
    padding-top: .133333rem;
    padding-bottom: .4rem;
    font-size: .186667rem;
  }
  .news-content .news-details{
    padding-top: 1.066667rem;
    margin: 0 auto 1.066667rem;
    width: 85%;
  }
    
  .navigation-top{
    max-width: 9.49333rem;
    padding: 0 .266667rem;
    margin: .333333rem 0;
  }
}
